<Overview>
  <Remarks>To be added.</Remarks>
  <Copyright>To be added.</Copyright>
  <Types>
    <Namespace Name="System.Xml">
      <Type Name="ConformanceLevel" />
      <Type Name="EntityHandling" />
      <Type Name="Formatting" />
      <Type Name="IHasXmlNode" />
      <Type Name="IXmlLineInfo" />
      <Type Name="IXmlNamespaceResolver" />
      <Type Name="NameTable" />
      <Type Name="NewLineHandling" />
      <Type Name="ReadState" />
      <Type Name="ValidationType" />
      <Type Name="WhitespaceHandling" />
      <Type Name="WriteState" />
      <Type Name="XmlAttribute" />
      <Type Name="XmlAttributeCollection" />
      <Type Name="XmlCDataSection" />
      <Type Name="XmlCharacterData" />
      <Type Name="XmlComment" />
      <Type Name="XmlConvert" />
      <Type Name="XmlDateTimeSerializationMode" />
      <Type Name="XmlDeclaration" />
      <Type Name="XmlDocument" />
      <Type Name="XmlDocumentFragment" />
      <Type Name="XmlDocumentType" />
      <Type Name="XmlElement" />
      <Type Name="XmlEntity" />
      <Type Name="XmlEntityReference" />
      <Type Name="XmlException" />
      <Type Name="XmlImplementation" />
      <Type Name="XmlLinkedNode" />
      <Type Name="XmlNamedNodeMap" />
      <Type Name="XmlNamespaceManager" />
      <Type Name="XmlNamespaceScope" />
      <Type Name="XmlNameTable" />
      <Type Name="XmlNode" />
      <Type Name="XmlNodeChangedAction" />
      <Type Name="XmlNodeChangedEventArgs" />
      <Type Name="XmlNodeChangedEventHandler" />
      <Type Name="XmlNodeList" />
      <Type Name="XmlNodeOrder" />
      <Type Name="XmlNodeReader" />
      <Type Name="XmlNodeType" />
      <Type Name="XmlNotation" />
      <Type Name="XmlOutputMethod" />
      <Type Name="XmlParserContext" />
      <Type Name="XmlProcessingInstruction" />
      <Type Name="XmlQualifiedName" />
      <Type Name="XmlReader" />
      <Type Name="XmlReaderSettings" />
      <Type Name="XmlResolver" />
      <Type Name="XmlSecureResolver" />
      <Type Name="XmlSignificantWhitespace" />
      <Type Name="XmlSpace" />
      <Type Name="XmlText" />
      <Type Name="XmlTextReader" />
      <Type Name="XmlTextWriter" />
      <Type Name="XmlTokenizedType" />
      <Type Name="XmlUrlResolver" />
      <Type Name="XmlValidatingReader" />
      <Type Name="XmlWhitespace" />
      <Type Name="XmlWriter" />
      <Type Name="XmlWriterSettings" />
    </Namespace>
    <Namespace Name="System.Xml.Schema">
      <Type Name="IXmlSchemaInfo" />
      <Type Name="ValidationEventArgs" />
      <Type Name="ValidationEventHandler" />
      <Type Name="XmlAtomicValue" />
      <Type Name="XmlSchema" />
      <Type Name="XmlSchemaAll" />
      <Type Name="XmlSchemaAnnotated" />
      <Type Name="XmlSchemaAnnotation" />
      <Type Name="XmlSchemaAny" />
      <Type Name="XmlSchemaAnyAttribute" />
      <Type Name="XmlSchemaAppInfo" />
      <Type Name="XmlSchemaAttribute" />
      <Type Name="XmlSchemaAttributeGroup" />
      <Type Name="XmlSchemaAttributeGroupRef" />
      <Type Name="XmlSchemaChoice" />
      <Type Name="XmlSchemaCollection" />
      <Type Name="XmlSchemaCollectionEnumerator" />
      <Type Name="XmlSchemaCompilationSettings" />
      <Type Name="XmlSchemaComplexContent" />
      <Type Name="XmlSchemaComplexContentExtension" />
      <Type Name="XmlSchemaComplexContentRestriction" />
      <Type Name="XmlSchemaComplexType" />
      <Type Name="XmlSchemaContent" />
      <Type Name="XmlSchemaContentModel" />
      <Type Name="XmlSchemaContentProcessing" />
      <Type Name="XmlSchemaContentType" />
      <Type Name="XmlSchemaDatatype" />
      <Type Name="XmlSchemaDatatypeVariety" />
      <Type Name="XmlSchemaDerivationMethod" />
      <Type Name="XmlSchemaDocumentation" />
      <Type Name="XmlSchemaElement" />
      <Type Name="XmlSchemaEnumerationFacet" />
      <Type Name="XmlSchemaException" />
      <Type Name="XmlSchemaExternal" />
      <Type Name="XmlSchemaFacet" />
      <Type Name="XmlSchemaForm" />
      <Type Name="XmlSchemaFractionDigitsFacet" />
      <Type Name="XmlSchemaGroup" />
      <Type Name="XmlSchemaGroupBase" />
      <Type Name="XmlSchemaGroupRef" />
      <Type Name="XmlSchemaIdentityConstraint" />
      <Type Name="XmlSchemaImport" />
      <Type Name="XmlSchemaInclude" />
      <Type Name="XmlSchemaInference" />
      <Type Name="XmlSchemaInference+InferenceOption" />
      <Type Name="XmlSchemaInferenceException" />
      <Type Name="XmlSchemaInfo" />
      <Type Name="XmlSchemaKey" />
      <Type Name="XmlSchemaKeyref" />
      <Type Name="XmlSchemaLengthFacet" />
      <Type Name="XmlSchemaMaxExclusiveFacet" />
      <Type Name="XmlSchemaMaxInclusiveFacet" />
      <Type Name="XmlSchemaMaxLengthFacet" />
      <Type Name="XmlSchemaMinExclusiveFacet" />
      <Type Name="XmlSchemaMinInclusiveFacet" />
      <Type Name="XmlSchemaMinLengthFacet" />
      <Type Name="XmlSchemaNotation" />
      <Type Name="XmlSchemaNumericFacet" />
      <Type Name="XmlSchemaObject" />
      <Type Name="XmlSchemaObjectCollection" />
      <Type Name="XmlSchemaObjectEnumerator" />
      <Type Name="XmlSchemaObjectTable" />
      <Type Name="XmlSchemaParticle" />
      <Type Name="XmlSchemaPatternFacet" />
      <Type Name="XmlSchemaRedefine" />
      <Type Name="XmlSchemaSequence" />
      <Type Name="XmlSchemaSet" />
      <Type Name="XmlSchemaSimpleContent" />
      <Type Name="XmlSchemaSimpleContentExtension" />
      <Type Name="XmlSchemaSimpleContentRestriction" />
      <Type Name="XmlSchemaSimpleType" />
      <Type Name="XmlSchemaSimpleTypeContent" />
      <Type Name="XmlSchemaSimpleTypeList" />
      <Type Name="XmlSchemaSimpleTypeRestriction" />
      <Type Name="XmlSchemaSimpleTypeUnion" />
      <Type Name="XmlSchemaTotalDigitsFacet" />
      <Type Name="XmlSchemaType" />
      <Type Name="XmlSchemaUnique" />
      <Type Name="XmlSchemaUse" />
      <Type Name="XmlSchemaValidationException" />
      <Type Name="XmlSchemaValidationFlags" />
      <Type Name="XmlSchemaValidator" />
      <Type Name="XmlSchemaValidity" />
      <Type Name="XmlSchemaWhiteSpaceFacet" />
      <Type Name="XmlSchemaXPath" />
      <Type Name="XmlSeverityType" />
      <Type Name="XmlTypeCode" />
      <Type Name="XmlValueGetter" />
    </Namespace>
    <Namespace Name="System.Xml.Serialization">
      <Type Name="CodeExporter" />
      <Type Name="CodeGenerationOptions" />
      <Type Name="CodeIdentifier" />
      <Type Name="CodeIdentifiers" />
      <Type Name="ImportContext" />
      <Type Name="IXmlSerializable" />
      <Type Name="IXmlTextParser" />
      <Type Name="SchemaImporter" />
      <Type Name="SoapAttributeAttribute" />
      <Type Name="SoapAttributeOverrides" />
      <Type Name="SoapAttributes" />
      <Type Name="SoapCodeExporter" />
      <Type Name="SoapElementAttribute" />
      <Type Name="SoapEnumAttribute" />
      <Type Name="SoapIgnoreAttribute" />
      <Type Name="SoapIncludeAttribute" />
      <Type Name="SoapReflectionImporter" />
      <Type Name="SoapSchemaExporter" />
      <Type Name="SoapSchemaImporter" />
      <Type Name="SoapSchemaMember" />
      <Type Name="SoapTypeAttribute" />
      <Type Name="UnreferencedObjectEventArgs" />
      <Type Name="UnreferencedObjectEventHandler" />
      <Type Name="XmlAnyAttributeAttribute" />
      <Type Name="XmlAnyElementAttribute" />
      <Type Name="XmlAnyElementAttributes" />
      <Type Name="XmlArrayAttribute" />
      <Type Name="XmlArrayItemAttribute" />
      <Type Name="XmlArrayItemAttributes" />
      <Type Name="XmlAttributeAttribute" />
      <Type Name="XmlAttributeEventArgs" />
      <Type Name="XmlAttributeEventHandler" />
      <Type Name="XmlAttributeOverrides" />
      <Type Name="XmlAttributes" />
      <Type Name="XmlChoiceIdentifierAttribute" />
      <Type Name="XmlCodeExporter" />
      <Type Name="XmlDeserializationEvents" />
      <Type Name="XmlElementAttribute" />
      <Type Name="XmlElementAttributes" />
      <Type Name="XmlElementEventArgs" />
      <Type Name="XmlElementEventHandler" />
      <Type Name="XmlEnumAttribute" />
      <Type Name="XmlIgnoreAttribute" />
      <Type Name="XmlIncludeAttribute" />
      <Type Name="XmlMapping" />
      <Type Name="XmlMappingAccess" />
      <Type Name="XmlMemberMapping" />
      <Type Name="XmlMembersMapping" />
      <Type Name="XmlNamespaceDeclarationsAttribute" />
      <Type Name="XmlNodeEventArgs" />
      <Type Name="XmlNodeEventHandler" />
      <Type Name="XmlReflectionImporter" />
      <Type Name="XmlReflectionMember" />
      <Type Name="XmlRootAttribute" />
      <Type Name="XmlSchemaEnumerator" />
      <Type Name="XmlSchemaExporter" />
      <Type Name="XmlSchemaImporter" />
      <Type Name="XmlSchemaProviderAttribute" />
      <Type Name="XmlSchemas" />
      <Type Name="XmlSerializationCollectionFixupCallback" />
      <Type Name="XmlSerializationFixupCallback" />
      <Type Name="XmlSerializationGeneratedCode" />
      <Type Name="XmlSerializationReadCallback" />
      <Type Name="XmlSerializationReader" />
      <Type Name="XmlSerializationReader+CollectionItemFixup" />
      <Type Name="XmlSerializationReader+Fixup" />
      <Type Name="XmlSerializationWriteCallback" />
      <Type Name="XmlSerializationWriter" />
      <Type Name="XmlSerializer" />
      <Type Name="XmlSerializerAssemblyAttribute" />
      <Type Name="XmlSerializerFactory" />
      <Type Name="XmlSerializerImplementation" />
      <Type Name="XmlSerializerNamespaces" />
      <Type Name="XmlSerializerVersionAttribute" />
      <Type Name="XmlTextAttribute" />
      <Type Name="XmlTypeAttribute" />
      <Type Name="XmlTypeMapping" />
    </Namespace>
    <Namespace Name="System.Xml.Serialization.Advanced">
      <Type Name="SchemaImporterExtension" />
      <Type Name="SchemaImporterExtensionCollection" />
    </Namespace>
    <Namespace Name="System.Xml.Serialization.Configuration">
      <Type Name="DateTimeSerializationSection" />
      <Type Name="DateTimeSerializationSection+DateTimeSerializationMode" />
      <Type Name="SchemaImporterExtensionElement" />
      <Type Name="SchemaImporterExtensionElementCollection" />
      <Type Name="SchemaImporterExtensionsSection" />
      <Type Name="SerializationSectionGroup" />
      <Type Name="XmlSerializerSection" />
    </Namespace>
    <Namespace Name="System.Xml.XPath">
      <Type Name="IXPathNavigable" />
      <Type Name="XmlCaseOrder" />
      <Type Name="XmlDataType" />
      <Type Name="XmlSortOrder" />
      <Type Name="XPathDocument" />
      <Type Name="XPathException" />
      <Type Name="XPathExpression" />
      <Type Name="XPathItem" />
      <Type Name="XPathNamespaceScope" />
      <Type Name="XPathNavigator" />
      <Type Name="XPathNodeIterator" />
      <Type Name="XPathNodeType" />
      <Type Name="XPathResultType" />
    </Namespace>
    <Namespace Name="System.Xml.Xsl">
      <Type Name="IXsltContextFunction" />
      <Type Name="IXsltContextVariable" />
      <Type Name="XslCompiledTransform" />
      <Type Name="XsltArgumentList" />
      <Type Name="XsltCompileException" />
      <Type Name="XsltContext" />
      <Type Name="XsltException" />
      <Type Name="XsltMessageEncounteredEventArgs" />
      <Type Name="XsltMessageEncounteredEventHandler" />
      <Type Name="XslTransform" />
      <Type Name="XsltSettings" />
    </Namespace>
  </Types>
  <Title>System.Xml</Title>
  <Assemblies>
    <Assembly Name="System.Xml" Version="2.0.0.0">
      <Attributes>
        <Attribute>
          <AttributeName>System.Runtime.CompilerServices.RuntimeCompatibility(WrapNonExceptionThrows=true)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyFileVersion("2.0.50727.42")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Security.AllowPartiallyTrustedCallers</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Runtime.InteropServices.ComVisible(false)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Resources.NeutralResourcesLanguage("en-US")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyInformationalVersion("0.0.0.1")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyDefaultAlias("System.Xml.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.CLSCompliant(true)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyTrademark("")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyCopyright("(c) 2003 Various Authors")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyProduct("MONO CLI")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyCompany("MONO development team")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyConfiguration("Development version")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyDescription("System.Xml.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyTitle("System.Xml.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Resources.SatelliteContractVersion("2.0.0.0")</AttributeName>
        </Attribute>
      </Attributes>
    </Assembly>
  </Assemblies>
</Overview>
